

<div class="container">
  <div class="row">
    <div class="divImage">
      <img src="assets/images/logo.png" class="logo-login"/>
    </div>
  </div>
  <div class="row justify-content-center">
    <div class="card-login">

      <div class="form-login">
        <form [formGroup]="uploadForm">
          <p>Email</p>
          <input id="mail" type="email" class="form-control input-login" placeholder="Email" formControlName="email">
          <p>Mot de passe</p>
          <input id="password" placeholder="Mot de passe" class="form-control input-login input-mdp" type="password" formControlName="password">
          <div class="inscription">
            <a routerLink="inscription" routerLinkActive="active"><span>S'inscrire</span></a>
          </div>
          <div class="divBtnForm">
            <button type="submit">Connexion</button>
          </div>
        </form>
        <div class="gglebtn justify-content-center">
          <div class="g-signin2" data-Alignment="center" data-width="220" data-center="yes" data-longtitle="true" data-onsuccess="onSignIn" ></div>

        </div>
        <div class="mdp-oublie">
          <a>Mot de passe oublé ?</a>

        </div>
        </div>



      </div>

    </div>



</div>



<script>




  function onSignIn(googleUser) {
  var profile = googleUser.getBasicProfile();
 
}
</script>

